Bug 239480 - Review Request: penguin-command - Open source arcade game
Review Request: penguin-command - Open source arcade game
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 14:40 EDT by Rafał Psota
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 11:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jochen: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rafał Psota 2007-05-08 14:40:06 EDT
Spec URL: http://rafalzaq.nonlogic.org/fedora/penguin-command/penguin-command.spec
SRPM URL: http://rafalzaq.nonlogic.org/fedora/penguin-command/penguin-command-1.6.11-1.src.rpm
Description: Penguin Command is a clone of the classic "Missile Command" Game, but it has
better graphics and music. The gameplay has only been slightly modified.
Penguin Command is licensed under the GPL.
Comment 1 Jochen Schmitt 2007-05-09 14:52:37 EDT
Good:
+ Naming seems ok.
+ tar ball maches with upstream
+ Rpmlint is quite on source rpm
+ Package contains verbatin copy of the license
+ Rpmlint is quite on binary rpm
+ Package contains verbatin copy of the license.
+ License is ok.
+ Local install and uninstall works fine.
+ Mockbuild works fine.

Bad:
- Pleae use the -p flag of install to preserve the timestamp of the installed
artworks

I have APPROVE you and hope, that you may fix the install request before you
checkin your package.


Comment 2 Jochen Schmitt 2007-05-09 14:55:01 EDT
Sory, unfortunately I have set the wrong flag (fedora-cvs instead of fedora-review)
Comment 3 Rafał Psota 2007-05-09 15:57:12 EDT
New Package CVS Request
=======================
Package Name: penguin-command
Short Description: Open source arcade game
Owners: rafalzaq@gmail.com
Branches: FC-6
InitialCC: 
Comment 4 Rafał Psota 2007-05-10 11:30:35 EDT
Thanks for review.
Built for fc6 and fc7. Closing.

Note You need to log in before you can comment on or make changes to this bug.